Name: dxvk-1.8
Provider: doitsujin
Channel: stable
File:
- file_name: dxvk-1.8.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v1.8/dxvk-1.8.tar.gz
  file_checksum: bd83049d925182e0f02cf70a70be8f0d
  rename: dxvk-1.8.tar.gz
